
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\pirates\chars\chest\chester.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\pirates\chars\lobster\reggie.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\pirates\chars\swish\swish.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\pirates\chars\cannon\cannon.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\pirates\chars\cannon2\cannon2.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\critters\gordon.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\pickups\boomer.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

:ending

